/* OPTIONAL */
/*body {
    -webkit-font-smoothing: antialiased;
    font: normal 15px/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #232525;
    padding-top:70px;
}*/

#slides {
    display: none
}

#slides .slidesjs-navigation {
    margin-top:3px;
}

#slides .slidesjs-previous {
    padding-right: 5px;
    margin-left: 0px;
    float: left;
    /*border-right: 1px solid #999;*/
}

#slides .slidesjs-next {
    padding-left: 5px;
    margin-right: 0px;
    float: right;
}

.slidesjs-pagination {
    margin: 6px auto;
    width: 610px;
    list-style: none;
    display:none;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(/websvcs/shared/slidejs/img/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px
}

#slides a:link,
#slides a:visited {
    color: #333
}

#slides a:hover,
#slides a:active {
    color: #9e2020
}

.navbar {
    overflow: hidden
}

#slide-navigation {
    margin: 0px auto;
    padding: 4px 0px 0px 0px;
    /*width: 90%;*/
    /*float: left;*/
    text-align: center;
    color: #999;
}

.slideshowCaption{
	font-family: arial; 
	font-size: 14px;
	height: 70px;
	width: 94%;
	font-family: 'DinPRO-Regular',arial;
	margin: 15px auto 5px auto;
	color:white;

}
.slideshowCaption a{
	font-family: arial; 
	font-size: 14px;
	height: 70px;
	width: 94%;
	font-family: 'DinPRO-Regular',arial;
	margin: 15px auto 5px auto;
	color:white;
	text-decoration:none;

}

/* REQUIRED */
#slides {
    display: none
}
.container {
    width: auto;
    margin: 0 auto;
    padding: 0% 3%;
}

.slideCounter.active{background-color: #008542 !important}

    @media (min-width: 30px) {
        /*iphone/ipod/android portrait and everything that's smaller*/
        #slides{width: 100%; height: 243px}

		#news-feed{width: 97%;}
		#newsCounterContainer{width: 100%; background-color: transparent; height: 40px; }
        #newsCounter{height: 40px; float: left; display:block; }
        	#newsCounter .slideCounter{width: 10px; height: 10px; background-color:white; float: left; margin-left: 10px; margin-top: 15px;}
    }
    @media (min-width: 480px) {
        /*iphone/ipod/android landscape*/
		#slides{width: 480px; height: 370px}
		.slideshowCaption{margin-top: 6px;}
    }
    @media (min-width: 640px) {
		#slides{width: 400px; height: 308px}
		.slideshowCaption{text-align:center;font-size: .8em;position: absolute; left: 0px; bottom: 0px; z-index: 10; margin:0px; background-color:rgba(0,0,0,.8); width: 300px;  padding: 10px;height: 50px;}
		#slideshowCaptionandCounter{width: 200px;}
		#slideshowCounter{position: absolute; bottom: 13px; z-index: 20; left: 13px;; right: 0;}
		.slideCounter{width: 10px; height: 10px; background-color:white; float: left; margin-left: 10px;}
		
    }
    @media (min-width: 960px) {
		#slides{width: 500px; height: 385px}
		.slideshowCaption{height: 75px; font-size: 1em; padding-top: 30px; line-height: 1.1em;}
		#slideshowCounter{bottom: 20px;}

		#news-feed{width: 325px;}
		#newsCounterContainer{ background-color: transparent; margin-top: 20px; padding-left: 10px; width: auto;}
	
    }
    @media (min-width: 960px) {
		#slides{width: 600px; height: 456px;}
		.slideshowCaption{width: 280px; height: 100px;}
		#slideshowCaptionandCounter{width: 250px;}
		#news-feed{width: 240px}
		#newsCounterContainer{margin-top: 0px; padding-left:0px;}
		#newsCounter{position: absolute; bottom: 0;}
    }